body {
  font-family: "DM Sans", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* background-color: #f5f6fd; */
  width: 100vw;
  /* max-width: 1440px; */
  opacity: 100%;
  background-image: url("assets/Background-landing-page.png");
  background-repeat: no-repeat;
  background-size: 100%;
}

header {
  background-image: url("assets/Nav\ Bar\ BG.png");
  background-size: cover;
  /* padding: 10px; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  width: 100%;
  /* width: 100%; */
  height: 83px;
  top: 0;
  z-index: 1000;
  /* border: 1px solid #fff; */
}

.header-logo {
  margin-left: 20px;
}

.downloadBtn {
  width: 228px;
  height: 40px;
  color: #fff;
  padding: 8px 16px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.downloadBtn:hover {
  background-color: #000;
  color: #fff;
}

.fw-700 {
  font-weight: 700;
  font-family: "DM Sans", sans-serif;
}

.main-container {
  position: relative;
  width: 1470px;
  height: 100%;
  margin: 0 auto;
}

.body-text-group {
  position: absolute;
  top: 235px;
  left: 141px;
  /* margin-left: 40px; */
  width: 569px;
  height: 280px;
}

.mobiles-icon1 {
  position: absolute;
  top: -55px;
  margin-left: 804px;
  /* left: 814px; */
  /* left: calc(75% - 267.3px); */
  /* width: 534.6px;
  height: 501px; */
  object-fit: cover;
}

.body-text9 {
  position: absolute;
  top: 120px;
  left: 0;
  line-height: 25px;
  width: 569px;
  color: #53576D;
}

.stress-free {
  margin: 0;
}

.business-loans-made-container {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 45px;
  font-weight: 700;
  line-height: 110%;
}

.quick-approval {
  margin: 0;
  color: #d46f88;
}

.quick-approval-1 {
  color: #313654;
}

.ctas-1 {
  position: absolute;
  top: 230px;
}

.ctas-2 {
  position: absolute;
  top: 220px;
  left: 160px;
}

.arrow-icon {
  position: absolute;
  right: 610px;
  top: 700px;
  width: 50px;
  height: 70px;
}

.why {
  position: absolute;
  top: 5.26%;
  left: 0;
  letter-spacing: -0.03em;
  line-height: 150%;
  white-space: pre-wrap;
  font-size: 35px;
}

.questionMark {
  margin-left: 235px;
}

.brand-logo-horizontal-color-1-wrapper {
  position: absolute;
  height: 82.46%;
  width: 56.67%;
  top: 10.53%;
  right: 16.8%;
  bottom: 7.02%;
  left: 26.53%;
}

.why-flexigro {
  position: absolute;
  top: 750px;
  left: 141px;
  width: 294px;
  height: 57px;
}

.card-1-seam-less-loan-item {
  position: absolute;
  height: 84.99%;
  width: 31.26%;
  top: 14.53%;
  right: 63.9%;
  bottom: 0.48%;
  left: 4.84%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.body-text8 {
  position: absolute;
  top: 35%;
  left: 12.93%;
  line-height: 25px;
  font-size: 18px;
  font-family: "DM Sans";
  color: #53576d;
}

.seamless-loan-applications-container {
  position: absolute;
  width: 87.07%;
  top: 0;
  left: 12.93%;
  font-size: 35px;
  line-height: 110%;
}

.check-icon1,
.component-503 {
  position: absolute;
  overflow: hidden;
}

.check-icon1 {
  height: 9.69%;
  width: 3.45%;
  top: 87.41%;
  right: 65.8%;
  bottom: 2.91%;
  left: 30.74%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

.component-503 {
  width: 19.69%;
  top: calc(50% + 126.5px);
  right: 39.72%;
  left: 40.59%;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
  border: 1px solid #282828;
  padding: 4px 2px 4px 2px;
  gap: 10px;
  font-size: 14px;
  font-weight: 500;
  font-family: "DM Sans";
}

.card-1-seam-less-loan {
  position: absolute;
  top: 850px;
  left: calc(50% - 592px);
  width: 1158px;
  height: 413px;
  border: 1px solid #dce0ff;
  border-radius: 20px;
}

.white-bg-icon {
  height: 100%;
  width: 100%;
  background: #fff;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 20px;
  opacity: 0.6;
}

.body-text-parent {
  position: absolute;
  height: 72.15%;
  width: 64.77%;
  top: 21.79%;
  right: 3.02%;
  bottom: 6.05%;
  left: 32.21%;
}

.earn-rewards {
  position: absolute;
  top: 0;
  left: 603px;
  border-radius: 12px;
  width: 555px;
  height: 412px;
}

.earn-rewards-child {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 20px;
  background-color: #ffeef2;
  border: 1px solid rgba(209, 99, 127, 0.15);
}

.earn-rewards-child:hover {
  background: #ffe0e7;
}

.earn-rewards-child-2 {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 20px;
  background-color: #ffeef2;
  border: 1px solid rgba(209, 99, 127, 0.15);
}
.earn-rewards-child-2:hover {
  background: #ffe0e7;
  -webkit-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear; 

}
.earn-rewards-child-2:hover + .mobile-centre-icon2, .mobile-centre-icon2:hover {
  height: 71.49%;
  width: 41.4%;  
  content: url('assets/mobile-screen-4-hover.svg'); 
  animation: slide-in 400ms;   
  -webkit-animation: slide-in 400ms;
  animation-direction: forwards;
}

.earn-rewards-effortlessly-container {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  line-height: 110%;
}

.body-text6 {
  position: absolute;
  top: 54.55%;
  left: 0;
  line-height: 25px;
  color: #53576d;
  font-size: 18px;
}

.component-501,
.text1 {
  position: absolute;
  left: 9.01%;
}

.text1 {
  height: 40.05%;
  width: 52.07%;
  top: 15.14%;
  right: 38.92%;
  bottom: 47.82%;
}

.component-501 {
  width: 41.08%;
  top: calc(50% + 126px);
  right: 49.91%;
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
  border: 1px solid #282828;
  padding: 4px 2px 4px 2px;
  gap: 10px;
  font-size: 14px;
  font-weight: 500;
  font-family: "DM Sans";
}

.simplified-child {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 20px;
  background-color: #e8ebfa;
  border: 1px solid rgba(67, 81, 156, 0.15);
  
 
}

.simplified-child:hover {
  background: #d7deff; 
  -webkit-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear; 

}

.simplified-child:hover+.mobile-centre-icon1, .mobile-centre-icon1:hover {
  /* top: 22.9%;
  left: 58.6%; */
  /* height: 75.49%; */
  height: 71.49%;
  width: 41.4%;  
  content: url('assets/mobile-screen-3-hover.svg'); 
  animation: slide-in 400ms;   
  -webkit-animation: slide-in 400ms;
  animation-direction: forwards;
  


}
@keyframes slide-in {
  from {
      transform: translate(7%, 7%);
    }
    to {
      transform: translate(0%, 0%);
    }
  /* 100% { transform: translate(0%, 0%); } */
 
}

@-webkit-keyframes slide-in {
 
  /* 100% { -webkit-transform: translate(0%, 0%); } */
  from {
      -webkit-transform: translate(7%, 7%);
    }
    to {
      -webkit-transform: translate(0%, 0%);
    }
  
}
  


.simplified-bill-payments-container {
  position: absolute;
  top: 15.14%;
  left: 9.01%;
  line-height: 110%;
}

.body-text7,
.component-502 {
  position: absolute;
  left: 9.01%;
}

.body-text7 {
  width: 35.68%;
  top: 35.98%;
  font-size: 18px;
  line-height: 25px;
  color: #53576d;
  display: inline-block;
  font-family: "DM Sans", sans-serif;
}

.component-502 {
  height: 9.71%;
  width: 41.08%;
  top: 80.58%;
  right: 49.91%;
  bottom: 9.71%;
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
  border: 1px solid #282828;
  padding: 4px 2px 4px 2px;
  gap: 10px;
  font-size: 14px;
  font-weight: 500;
  font-family: "DM Sans";
}

.card-2,
.simplified {
  position: absolute;
  height: 412px;
}

.simplified {
  top: calc(50% - 205px);
  left: 0;
  width: 555px;
  overflow: hidden;
}

.card-2 {
  top: 1350px;
  left: 141px;
  width: 1158px;
}

.stress-free-1 {
  margin: 0;
  font-size: 35px;
  color: #d46f88;
  font-weight: 700;
}

.effortlessly {
  margin-top: 22px;
  color: #313654;
  font-size: 35px;
  font-weight: 700;
}

.comfetti-icon,
.mobile-centre-icon1 {
  position: absolute;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.mobile-centre-icon1 {
  /* height: 75.49%;
  width: 41.62%; */
  height: 78.49%;
  width: 44.7%;
  /* top: 24.8%;
  right: 0.18%; */
  bottom: 0.24%;
  left: 58.6%;
  /* border-top-left-radius: 20px; */
  border-top-radius: 20px;
  /* transform: translate(7%, 7%);
  -webkit-transform: translate(7%, 7%); */
  /* transition: all 0.3s ease; */
}

.comfetti-icon,
.mobile-centre-icon2 {
  position: absolute;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.mobile-centre-icon2 {
  height: 75.49%;
  width: 41.62%;
  /* top: 24.8%;
  right: 0.18%; */
  /* bottom: 0.24%; */
  bottom: 0;
  left: 58.6%;
  /* border-radius: 20px;
  transition: all 0.3s ease; */
}

.component-50 {
  position: absolute;
  height: 9.69%;
  width: 19.69%;
  top: 80.63%;
  right: 75.99%;
  bottom: 9.69%;
  left: 4.32%;
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
  border: 1px solid #282828;
  padding: 4px 2px 4px 2px;
  gap: 10px;
  font-size: 14px;
  font-weight: 500;
  font-family: "DM Sans";
}

.mobile-centre-icon {
  position: absolute;
  height: 82.57%;
  width: 30.4%;
  top: 17.19%;
  right: 5.96%;
  bottom: 0.24%;
  left: 63.64%;
  border-radius: 0 0 var(--br-xl) 0;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.white-bg-parent {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.card-3-stress-free {
  position: absolute;
  top: 1850px;
  left: 141px;
  width: 1158px;
  height: 413px;
  border: 0.5px solid #C2C4D2;
  border-radius: 20px;
}

.body-text5,
.stress-free-emi-repayments-container {
  position: absolute;
  width: 75.95%;
  top: 0;
  left: 0;
  line-height: 110%;
  display: inline-block;
}

.body-text5 {
  width: 100%;
  top: 66.22%;
  font-size: 18px;
  line-height: 25px;
  color: #53576d;
}

.text {
  position: absolute;
  height: 35.84%;
  width: 45.6%;
  top: 12.11%;
  right: 50.09%;
  bottom: 52.06%;
  left: 4.32%;
}

.anti-phishing,
.body-text {
  left: 8.06%;
  display: inline-block;
}

.anti-phishing {
  position: absolute;
  width: 76.08%;
  top: 45.38%;
  letter-spacing: -0.03em;
  line-height: 110%;
}

.body-text {
  width: 86.29%;
  top: 62.43%;
  line-height: 25px;
  color: #53576d;
  font-weight: 400;
  font-size: 18px;
}

.body-text,
.child8,
.div7 {
  position: absolute;
}

.child8 {
  height: 24.86%;
  width: 16.64%;
  top: 11.85%;
  right: 75.3%;
  bottom: 63.29%;
  left: 8.06%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.div7 {
  top: 368px;
  left: 589px;
  width: 372px;
  height: 346px;
}

.serious-security {
  top: 45.38%;
  letter-spacing: -0.03em;
  line-height: 110%;
}

.body-text1,
.serious-security,
.vector-icon {
  position: absolute;
  left: 8.11%;
}

.body-text1 {
  width: 84.32%;
  top: 62.43%;
  letter-spacing: -0.03em;
  line-height: 25px;
  display: inline-block;
  color: #53576d;
  font-weight: 400;
  font-size: 18px;
}

.vector-icon {
  height: 22.31%;
  width: 16.24%;
  top: 14.45%;
  right: 75.65%;
  bottom: 63.24%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.div8 {
  position: absolute;
  top: 368px;
  left: 198px;
  width: 370px;
  height: 346px;
}

.privacy-protection {
  width: 89.44%;
  top: 45.38%;
  letter-spacing: -0.03em;
  line-height: 110%;
  display: inline-block;
}

.body-text2,
.privacy-protection,
.vector-icon1 {
  position: absolute;
  left: 8.06%;
}

.vector-icon1 {
  height: 22.31%;
  width: 16.26%;
  top: 14.45%;
  right: 75.67%;
  bottom: 63.24%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.body-text2 {
  width: 87.63%;
  top: 62.72%;
  letter-spacing: -0.03em;
  line-height: 25px;
  display: inline-block;
  color: #53576d;
  font-weight: 400;
  font-size: 18px;
}

.div9 {
  position: absolute;
  top: 0;
  left: 786px;
  width: 372px;
  height: 346px;
}

.body-text3,
.responsibility {
  left: 8.11%;
  letter-spacing: -0.03em;
  display: inline-block;
}

.responsibility {
  position: absolute;
  width: 61.08%;
  top: 45.38%;
  line-height: 110%;
}

.body-text3 {
  width: 84.59%;
  top: 62.72%;
  line-height: 25px;
  color: #53576d;
  font-weight: 400;
  font-size: 18px;
}

.body-text3,
.div10,
.icon {
  position: absolute;
}

.icon {
  height: 22.31%;
  width: 16.35%;
  top: 14.45%;
  right: 75.54%;
  bottom: 63.24%;
  left: 8.11%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.div10 {
  top: 0;
  left: 394px;
  width: 370px;
  height: 346px;
}

.rbi-registered {
  position: absolute;
  top: 45.38%;
  left: 7.8%;
  letter-spacing: -0.03em;
  line-height: 110%;
}

.body-text4 {
  position: absolute;
  height: 12.72%;
  width: 81.45%;
  top: 62.72%;
  left: 7.8%;
  line-height: 25px;
  color: #53576d;
  font-weight: 400;
  font-size: 18px;
  display: inline-block;
}

.mask-group-icon4 {
  position: absolute;
  height: 22.31%;
  width: 20.78%;
  top: 14.45%;
  right: 71.16%;
  bottom: 63.24%;
  left: 8.06%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.card-4-security,
.div11 {
  position: absolute;
  top: 0;
  left: 0;
  width: 372px;
  height: 346px;
}

.card-4-security {
  top: 2400px;
  left: 158px;
  width: 1158px;
  height: 714px;
}

.security-support {
  position: absolute;
  top: 2330px;
  left: calc(50% - 579px);
  letter-spacing: -0.03em;
  line-height: 110%;
}

.effortlessly-1 {
  color: #313654;
  font-size: 35px;
  font-weight: 700;
}

.fg-bg-icon {
  height: 592px;
  width: 1470px;
  object-fit: cover;
}

.our-customers-love {
  position: absolute;
  top: 60px;
  left: calc(50% - 579px);
  letter-spacing: -0.03em;
  line-height: 150%;
}

.child {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: var(--br-xl);
  background-color: #fff;
  border: 1px solid #dce0ff;
  box-sizing: border-box;
  opacity: 0.7;
}

.mask-group-icon {
  position: absolute;
  height: 30.86%;
  width: 23.88%;
  top: 61.73%;
  right: 69.38%;
  bottom: 7.41%;
  left: 6.74%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.verify-the-following {
  position: absolute;
  width: 83.15%;
  top: 9.26%;
  left: 8.43%;
  letter-spacing: 0.2px;
  line-height: 26px;
  font-family: "DM Sans";
  display: inline-block;
}

.card-bg {
  width: 370px;
  height: 324px;
  margin-left: 30px;
  background-color: rgba(255, 255, 255, 0.7);
  border: 1px solid #dce0ff;
  border-radius: 20px;
  box-sizing: border-box;
  position: relative;
}

.verify-the-following-card1 {
  position: relative;
  /* margin-top: 10px; */
  width: 83.15%;
  /* height: 130px; */
  /* margin-left: 40px; */
  letter-spacing: 0.2px;
  font-family: 'DM Sans';
  line-height: 26px;
  top: 9.26%;
  left: 8.43%;
  text-align: left;
  font-size: 18px;
  color: #463944;
}

.verify-the-following-card2 {
  position: relative;
  letter-spacing: 0.2px;
  line-height: 26px;
  font-family: "DM Sans";
  display: inline-block;
  text-align: left;
  width: 83.15%;
  top: 9.26%;
  left: 8.43%;
  text-align: left;
  font-size: 18px;
  color: #463944;
}

.verify-the-following1 {
  position: absolute;
  top: 80.25%;
  left: 32.87%;
  letter-spacing: 0.2px;
  line-height: 20px;
  font-family: "Inter";
  font-size: 12px;
  color: #463944;
}

.verify-the-following2 {
  position: absolute;
  top: 80.25%;
  left: 32.87%;
  font-size: 16px;
  letter-spacing: 0.2px;
  line-height: 20px;
}

.verify-the-following2 {
  top: 72.84%;
  font-size: 16px;
  font-weight: 600;
  color: #43519c;
}

.div1,
.item {
  position: absolute;
  height: 100%;
  width: 13.32%;
  top: 0;
  right: 86.68%;
  bottom: 0;
  left: 0;
}

.verify-the-following6 {
  position: absolute;
  width: 84.27%;
  top: 9.26%;
  left: 8.43%;
  letter-spacing: 0.2px;
  line-height: 26px;
  font-family: var(--font-dm-sans);
  display: inline-block;
}

.verify-the-following7 {
  position: absolute;
  top: 80.01%;
  left: 32.87%;
  font-family: "Inter";
  font-size: 12px;
  color: #463944;
}

.verify-the-following8 {
  position: absolute;
  top: 79.01%;
  left: 32.87%;
  font-size: 16px;
  letter-spacing: 0.2px;
  line-height: 20px;
}

.verify-the-following8 {
  top: 71.6%;
  font-size: 16px;
  font-weight: 600;
  color: #43519c;
}

.group-icon {
  position: absolute;
  height: 27.16%;
  width: 23.88%;
  top: 65.43%;
  right: 69.38%;
  bottom: 7.41%;
  left: 6.74%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.div2 {
  position: absolute;
  height: 100%;
  width: 13.32%;
  top: 0;
  right: 72.23%;
  bottom: 0;
  left: 14.45%;
}

.verify-the-following9 {
  position: absolute;
  width: 78.37%;
  top: 9.26%;
  left: 8.43%;
  letter-spacing: 0.2px;
  line-height: 26px;
  font-family: var(--font-dm-sans);
  display: inline-block;
}

.verify-the-following10 {
  position: absolute;
  top: 79.79%;
  left: 32.87%;
  font-family: "Inter";
  font-size: 12px;
  color: #463944;
}

.verify-the-following11 {
  position: absolute;
  top: 71.79%;
  left: 32.87%;
  font-size: 16px;
  letter-spacing: 0.2px;
  line-height: 20px;
}

.verify-the-following11 {
  top: 71.79%;
  font-size: 16px;
  font-weight: 600;
  color: #43519c;
}

.child1 {
  position: absolute;
  height: 30.25%;
  width: 23.88%;
  top: 62.35%;
  right: 69.38%;
  bottom: 7.41%;
  left: 6.74%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.div3,
.parent {
  position: absolute;
  height: 100%;
  width: 13.32%;
  top: 0;
  right: 57.78%;
  bottom: 0;
  left: 28.89%;
}

.parent {
  right: 0;
  left: 86.68%;
}

.parent {
  right: 28.89%;
  left: 57.78%;
}

.parent {
  right: 14.45%;
  left: 72.23%;
}

.parent {
  width: 185.56%;
  right: -85.56%;
  left: 0;
}

.customers,
.testimonials {
  position: absolute;
  left: 0;
  width: 1440px;
}

.testimonials {
  top: 168px;
  height: 324px;
  /* overflow: hidden; */
  text-align: left;
  font-size: 18px;
  color: #463944;
  font-weight: 400;
}

.customers {
  top: 3190px;
  height: 592px;
  text-align: center;
}

.mask-group-icon3 {
  position: relative;
  width: 42px;
  height: 42px;
  object-fit: cover;
}

.mask-group-parent {
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}

.verify-the-following22 {
  position: relative;
  line-height: 18px;
  white-space: pre-wrap;
}

.iconslinkedin {
  position: relative;
  width: 36px;
  height: 36px;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}

.ficonsFacebook {
  position: relative;
  width: 30px;
  height: 30px;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}

.iconslinkedin-parent {
  flex-shrink: 0;
  justify-content: flex-end;
  gap: 5px;
}

.iconslinkedin-parent,
.footer,
.verify-the-following-parent {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.verify-the-following-parent {
  flex-shrink: 0;
  justify-content: flex-end;
  gap: 20px;
}

.footer {
  position: absolute;
  top: 3780px;
  left: 0;
  background-color: #43519c;
  width: 100%;
  justify-content: center;
  padding: 20px 30px;
  box-sizing: border-box;
  gap: 310px;
  font-size: 12px;
  color: #fff;
  font-family: "Inter";
}

.bg-top-part {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 774px; */
  object-fit: cover;
}
.bg-top-part-1 {
  position: relative;
  top: -350px;
  left: 0;
  width: 100%;
}

.first-fold {
  width: 1470px;
  /* height: 774px; */
  /* width: 100%; */
}

.know-more {
  position: relative;
  line-height: 30px;
  font-weight: 500;
}

.apple-logo-1-icon,
.playstore-1-icon {
  position: relative;
  width: 18px;
  height: 18px;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}

.playstore-1-icon {
  width: 17.5px;
}

.component-504 {
  margin-right: 25px;
  /* position: absolute;
  top: 20px;
  left: 1210px;
  box-sizing: border-box;
  overflow: hidden; */
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
  border: 1px solid #282828;
  width: 224px;
  padding: 4px 2px 4px 2px;
  gap: 10px;
  font-size: 14px;
  font-weight: 500;
  font-family: "DM Sans";
}

.component-504:hover,
.component-503:hover,
.component-502:hover,
.component-501:hover,
.component-50:hover {
  background-color: black;
  color: white;
}

.component-504:hover img,
.component-503:hover img,
.component-502:hover img,
.component-501:hover img,
.component-50:hover img {
  filter: brightness(0) invert(1);
}

body {
  min-height: 100vh;
  display: grid;
  place-items: center;
}

/* .slider {
  height: 324px;
  margin: auto;
  position: relative;
  width: 100%;
  display: grid;
  place-items: center;
}

.slider-track {
  display: flex;
  width: calc(370px *6);
  animation: scroll 20s linear infinite;


}

@keyframes scroll {
  0% {
      transform: translateX(0);
  }

  100% {
      transform: translateX(calc(-370px *6));
  }
}

.slide {
  height: 324px;
  width: 370px;
  display: flex;
  align-items: center;
  padding: 15px;
  margin-left: 4px;
} */


section {
display:flex;
flex-flow:column;
align-items:center;
}
section.slide-option {
margin:0 0 50px 0;
.no-marg { margin:0 0 0 0; }
}

div.highway-slider {
display:flex;
justify-content:center;
width:100%;
height:324px;
div.highway-barrier {
  position:relative;
}
ul.highway-lane {
  display:flex;
  height:100%;
  li.highway-car {
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#343434;
  }
}
}

@keyframes translatestf {
0% { transform:translateX(100%);  }
100% { transform:translateX(-500%);  }
}
#stffull div.highway-barrier {
ul.highway-lane {
  width:500%;
  li.highway-car {
    animation:translatestf 8s linear infinite;
    h4 { font-size:28px; }
  }
}
}

@keyframes translateinfinite {
100% { transform:translateX(calc(-324px * 3));  }
}
#infinite div.highway-barrier {
&::before,
&::after {
  content: " ";
  position:absolute;
  z-index:9;
  width:324px;
  height:100%;	
}
&::before {
  top:0;left:0;
}
&::after {
  top:0;right:0;
}
ul.highway-lane {
  width:calc(324px * 6);
  li.highway-car {
    width:324px;
          margin-left: 75px;
    animation:translateinfinite 8s linear infinite;
    span.fab {
      font-size:65px;
    }
  }
}
}

